/* CSS Document */
/*  width: 100%; is breaking site layout in ie6 
    margin settings centre the 98% table */
      
.forumposttable,.forumcattable {
   margin-left: auto;
   margin-right: auto;
   width: 99%;  
}

/* table styles */
.plaintable {
   margin-left: auto;
   margin-right: auto;
   width: 99%;
}
.greyboxtable {
   margin-left: auto;
   margin-right: auto;
   width: 99%;
}